/*
   شنبه, 20 آبان 19:26:45 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/

Create Table dbo.FactorHistory(
	Serial Bigint Identity(1,1) Not Null,
	FactorHeaderRef Bigint Not Null,
	Timestamp DateTime Null,
	HeaderHistory Varchar(Max) Null,
	DetailHistory Varchar(Max) Null)
GO
